{
  "name": "@wrnexus/graphql",
  "version": "0.8.8",
  "type": "module",
  "main": "./src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./plugin": "./src/plugin.ts"
  },
  "dependencies": {
    "@wrnexus/plugin": "workspace:*"
  }
}
